ReferencesOpenapiLead settings
List financier options
List financiers available when generating an estimate in the specified organisation and workspace.
Authorization
ApiKeyAuth x-api-key<token>
API key for authentication
In: header
Path Parameters
workspaceId*integer
Range
0 < value <= 9007199254740991orgId*string
Query Parameters
page?string
limit?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organisation/string/workspace/1/origination/lead-settings/options/financiers"{ "items": [ { "id": -9007199254740991, "referenceId": "string", "name": "string", "financeProvider": "string", "otherFinanceProvider": "string", "description": "string", "websiteUrl": "string", "products": [ { "id": -9007199254740991, "name": "string", "description": "string" } ] } ], "pagination": { "totalItems": 0, "totalPages": 0, "pageSize": 0, "limit": 0, "currentPage": 0 }}Get current lead settings GET
Get the current lead settings for the specified organisation and workspace, including the default financier, product, budget, and budget size used when generating an estimate.
List product options GET
List finance products for a financier, used when generating an estimate in the specified organisation and workspace.

